Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 16 août 2019

Adobe Creative Cloud Desktop Application up to 4.6.1 denial of service

A vulnerability has been found in Adobe Creative Cloud Desktop Application up to 4.6.1 (Cloud Software) and classified as problematic. Affected by this vulnerability is an unknown part. Upgrading eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 175

x

Événements SSI